@charset "UTF-8";
/*==============
    paage aboutrubber
================*/
@media screen and (min-width: 769px) {

}
@media screen and (max-width: 768px) {
}


/* ------------------------------
    rubber1
------------------------------ */
.rubber1{
	margin-bottom: 120px;
}
.rubber1 .ttl{
	padding-top: 15px;
	font-size: 2.3rem;
	line-height: 1;
	margin-bottom: 40px;
}
.rubber1box{
	position: relative;
}
.rubber1box .img img{
}
.rubber1box .txt{
	flex: 1;
}
.ie .rubber1box .txt{
	flex: auto;
}
.rubber1_2{
	margin-top: 86px;
}

@media screen and (min-width: 769px) {
	.rubber1 .ttl{
		line-height: 1.2;
	}
	.rubber1box .img{
		width: 45%;
		max-width: 440px;
	}
	.rubber1box .txt p{
		font-size: 1.4rem;
		line-height: 1.7;
	}
	.rubber1_1 {
		align-items: center;
	}
	.rubber1_1 .img{
		margin-right: 20px;
	}
	.rubber1_1 .txt{
		max-width: 458px;
	}
	.rubber1_2 .img{
		margin-left: 20px;
	}
	.rubber1_2 .txt{
		max-width: 480px;
		padding-top: 28px;
	}
}
@media screen and (min-width: 769px) and (max-width: 989px) {
	.rubber1_2 .txt{
		padding-top: 40px;
	}
}
@media screen and (max-width: 768px) {
	.rubber1{
		margin-bottom: 10vw;
		width: 78%;
	}
	.rubber1 .ttl1{
		margin-bottom: 8vw;
	}
	.rubber1 .ttl{
		padding-top: 0;
		font-size: 4vw;
		margin-bottom: 6.5vw;
	}
	.rubber1box{

	}
	.rubber1box .img{
		text-align: center;
		margin-bottom: 12.7vw;
	}
	.rubber1box .img img{
		width: 59vw;
	}
	.rubber1box .txt p{
		line-height: 1.4
	}
	.rubber1_1 .img img{
	}

	.rubber1_2{
		margin-top: 26px;
	}
	.rubber1_2 .img{
		margin-bottom: 10vw;
	}
	.rubber1_2 .img img{
		width: 70vw;
	}
}



/* ------------------------------
    rubber2
------------------------------ */
.rubber2{
}
.rubber2 .ttl1{
	margin-bottom: 52px;
}
.ruber2_lead{
	margin-bottom: 127px;
}
.ruber2_lead .txt{
}
.ruber2_lead .txt p{
}
.ruber2_lead .graph1{
	display: block;
	margin: 0 auto 40px;

}
.ruber2_lead .img{
}

/*--ruber2_box--*/
.ruber2_box{

}
.ruber2_box .txt{
	padding: 20px;
}
.ruber2_box .ttl{
	font-size: 2.3rem;
	margin-bottom: 20px;
}
.ruber2_box table{

}
.ruber2_box th, .ruber2_box td{
	border-bottom: 1px solid #000;
	line-height: 1.4;
	padding: 14px 0;
}
.ruber2_box tr:last-of-type th, .ruber2_box tr:last-of-type td{
	border-bottom: none;
}

.ruber2_box th{
	width: 6.5em;
}
.ruber2_box td{

}
.ruber2_box .img{
	background: #fff;
}
.ruber2_box .img img{
	display: block;
	flex-shrink: 0;
}

@media screen and (min-width: 769px) {
	.ruber2_lead{
		justify-content: flex-start;
	}
	.ruber2_lead .txt{
		width: 48.5%;
		max-width: 447px;
		padding-top: 10px;
	}
	.ruber2_lead .txt p{
		font-size: 1.4rem;
		line-height: 1.7;
	}
	.ruber2_lead .graph1{

	}
	.ruber2_lead .img{
		width: 47%;
		margin-left: 4.5%;
	}

	.ruber2_box{
		height: 414px;
	}
	.ruber2_box .ttl{
		line-height: 1;
	}
	.ruber2_box .txt{
		display: flex;
		align-items: center;
		justify-content: flex-end;
		padding-right: 98px;
	}
	.ruber2_box .txt .inner{
		max-width: 527px;
	}
	.ruber2_box th, .ruber2_box td{
		font-size: 1.4rem;
		line-height: 1.7;
	}
	.ruber2_box .img{
		display: flex;
		align-items: center;
		padding: 0 10px;
	}

	.ruber2_box:nth-of-type(odd){
		flex-flow: row-reverse;
	}
	.ruber2_box .txt, .ruber2_box .img{
		width: 50%;
	}
	.ruber2_box:nth-of-type(odd) .txt{
		justify-content: flex-start;
		padding-right: 0;
		padding-left: 98px;
	}
	.ruber2_box .img img{
		margin: 0 auto 0 0;
	}
	.ruber2_box:nth-of-type(odd) .img img{
		margin: 0 0 0 auto;
	}

	.ruber2_1 .img{
		padding-left: 33px;
		padding-bottom: 6px;
	}
	.ruber2_2 .img{
		padding-right: 43px;
		padding-top: 13px;
	}
	.ruber2_3 .img{
		padding-left: 47px;
		padding-top: 9px;
	}
	.ruber2_4 .img{
		padding-right: 0;
		align-items: flex-start;
	}
	.ruber2_5 .img{
		padding-top: 22px;
		padding-left: 0;
		align-items: flex-start;
	}
	.ruber2_6 .img{
		padding-right: 24px;
		padding-top: 14px;
	}
	.ruber2_7 .img{
		padding-left: 86px;
		padding-top: 10px;
	}
	.ruber2_8 .img{
		padding-right: 68px;
		padding-bottom: 8px;
	}
	.ruber2_9 .img{
		padding-left: 47px;
		padding-top: 2px;
	}
}
@media screen and (min-width: 769px) and (max-width: 1338px) {
	.ruber2_box .txt{
		align-items: center;
		justify-content: center!important;
		padding:30px 20px 10px!important;
	}
	.ruber2_7 .img{
		padding-left: 5%;
	}
}
@media screen and (min-width: 769px) and (max-width: 1079px) {
	.ruber2_box th, .ruber2_box td{
		font-size: 1.4vw;
	}
	.ruber2_box th{
		width: 5.5em;
	}
	.ruber2_box{
		height: auto;
	}
	.ruber2_box .ttl{
		font-size: 2.1vw;
	}
	.ruber2_box .img{
		padding-bottom: 10px;
	}

}
@media screen and (max-width: 768px) {
	.rubber2{
		margin-bottom: 21.6vw;
	}
	.rubber2 .ttl1{
		margin-bottom: 8vw;
	}
	.ruber2_lead{
		margin-bottom: 18.3vw;
		width: 78%;
	}
	.ruber2_lead .txt{
		margin-bottom: 11.5vw;
	}
	.ruber2_lead .txt p{
		line-height: 1.4;
	}
	.ruber2_lead .graph1{
		margin: 0 auto 9.8vw;
		width: 53.3vw;
	}
	.ruber2_lead .img{
	}
	.ruber2_lead .img img{
		width: 100%;
	}

	/*--ruber2_box--*/
	.ruber2_box + .ruber2_box{
		margin-top: 14vw;
	}
	.ruber2_box .txt{
		padding: 0;
		width: 78%;
		margin: 0 auto 4.6vw;
	}
	.ruber2_box .ttl{
		margin-bottom: 8vw;
		font-size: 4.9vw;
	}
	.ruber2_box table{

	}
	.ruber2_box th, .ruber2_box td{
		padding: 2.1vw 0 1.8vw;
	}
	.ruber2_box th{
		width: 5.5em;
	}
	.ruber2_box td{
	}
	.ruber2_box .img{
		padding: 7.3vw 0 6.5vw;
		text-align: center;
	}
	.ruber2_box .img img{
		display: block;
		margin: 0 auto;
		width: 77.4vw;
	}
	.ruber2_1 .img{
		padding-bottom: 8vw;
	}
	.ruber2_2 .img img{
		width: 72.7vw;
	}
	.ruber2_3 .img img{
		width: 73.2vw;
	}
	.ruber2_4 .img{
		padding-top: 0;
	}
	.ruber2_4 .img img{
		margin-right: 0;
	}
	.ruber2_5 .img{
		padding-top: 5vw;
	}
	.ruber2_5 .img img{
		width: 79.7vw;
		margin-left: 0;
	}
	.ruber2_6 .img img{
		width: 81.27vw;
	}
	.ruber2_7 .img img{
		width: 68.8vw;
	}
	.ruber2_8 .img img{
		width: 73.5vw;
	}
	.ruber2_9 .img img{
		width: 73.5vw;
	}
}



